{
    ApplicationDescription = "Test bed application for the NSPanel functions.";
    ApplicationName = NSPanelTest;
    ApplicationRelease = 1.1;
    Authors = (
	"Pascal J. Bourguignon <pjb@imaginet.fr>"
    );
    Copyright = "Copyright (c) Free Software Foundation, Inc.";
    CopyrightDescription = "This program is released under the GNU General Public License";
    FullVersionID = 1.1;
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = NSPanelTest;
    NSIcon = icon.tiff;
    NSMainNibFile = "";
    NSPrincipalClass = NSApplication;
}